IBM UEFI no se ve afectado por la vulnerabilidad de SSL v3.0 (CVE-2014-3566) Flash (Alerta) - Lenovo Support PE